*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.lpd-steps-1-container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.lpd-steps-1-hidden-desktop{
	display: none;
}


.lpd-steps-1-steps{
	background: #E5ECF6;
}
.lpd-steps-1-steps-row{
	display: flex;
}
.lpd-steps-1-steps-ct-col{
	padding: 120px 20px;
}
.lpd-steps-1-steps-ct-col,
.lpd-steps-1-steps-img-col{
	width: 50%;
}
.lpd-steps-1-steps-ct-inner{
	max-width: 610px;
	margin-right: 90px;
	margin-left: auto;
}
.lpd-steps-1-steps-heading{
	display: flex;
	flex-direction: column;
	gap: 20px;
	max-width: 401px;
}
.lpd-steps-1-steps-heading h2{
	font-size: 52px;
	line-height: 130%;
	font-weight: 700;
}
.lpd-steps-1-accordion{
	display: flex;
	flex-direction: column;
	gap: 25px;
	margin: 40px 0 0;
}
.lpd-steps-1-accordion-item{
	padding: 0 0 25px;
	border-bottom: 1px solid #000;
}
.lpd-steps-1-accordion-header{
	display: flex;
	gap: 20px;
	cursor: pointer;
}
.lpd-steps-1-steps-info{
	width: 100%;
    margin-top: 7px;
}
.lpd-steps-1-accordion-title-col{
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 16px;
}
.lpd-steps-1-accordion-number{
flex-shrink: 0;
	display: flex;
	width: 45px;
	height: 45px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
	color: #5BA0EF;
	font-weight: 700;
	font-size: 26px;
	line-height: 26px;
	border: 1px solid #5BA0EF; 
}
.lpd-steps-1-accordion-item.active .lpd-steps-1-accordion-number{
	background: #5BA0EF;
	color: #FFF; 
}
.lpd-steps-1-accordion-content{
	padding: 15px 0 0;
	max-height: 0;
	transition: max-height 0.4s ease-in-out, padding 0.4s ease-in-out;
    overflow: hidden;
}
.lpd-steps-1-accordion-item.active .lpd-steps-1-accordion-content{
	max-height: 100%; /* Ajuste conforme necessário */
}
.lpd-steps-1-icon{
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
	transition: transform 0.3s ease;
}
.lpd-steps-1-accordion-item.active .lpd-steps-1-icon {
    transform: rotate(-45deg);
}

@media (max-width: 1280px){

}

@media (max-width: 992px){
.lpd-steps-1-hidden-desktop{
	display: block;
}
.lpd-steps-1-hidden-mobile{
	display: none;
}
}

@media (max-width: 768px){
.lpd-steps-1-steps-row{
	flex-direction: column;
}
.lpd-steps-1-steps-ct-col,
.lpd-steps-1-steps-img-col{
	width: 100%;
}
.lpd-steps-1-steps-img-col{
	order: -1;
}
.lpd-steps-1-steps-ct-inner{
	max-width: 100%;
	margin: auto;
}
.lpd-steps-1-steps-heading{
	max-width: 100%;
}
}

@media (max-width: 479px){
.lpd-steps-1-steps-heading h2{
	font-size: 32px;
}
.lpd-steps-1-steps-ct-col{
	padding: 50px 20px;
}
}